---
header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Maitetsu
  repository: kara.moe
  conditions:
    tagPresence:
    - df991a71-f7dd-48f2-8f9f-0a9a7c4ee887 # Maitetsu
    - 5e8fdc67-8930-463e-84a6-ae3831df2a1b # Maitetsu: Last Run!!
  actions:
    addTag:
    - tid: d71ca8d6-a520-46ac-b912-ece0e2f01795 # Maitetsu
      type: 18
